body {
  padding-bottom: 20vw;
  background-color: #F9F0D6;
}

.main {
  background-color: #F9F0D6;
}

.header {
  position: relative;
  width: calc(100vw-10vw);
  margin: 0;
  padding: 5vw;
}

.header-title {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 3vw;
}

.button-map { 
  position: absolute;
  right: 5vw;
  bottom: 3vw;
  font-size: 0.8em;
  padding: 1.5vw 4vw;
  background-color: #931B1B;
  color: #ffffff;
  border-radius: 2vw;
  z-index: 2;
}

.collection-container {
  display: grid !important;
  width: calc(100vw-2vw);
  grid-template-columns: repeat(3, 1fr);
  gap: 3vw 1vw;
  padding: 2vw;
  margin-left: auto;
  margin-right: auto;
}

.collection-item {
  display: flex;
}

.collection-content {
  display: flex;
  flex-direction: column;
  width: 28vw;
  height: 31vw;
  padding: 1vw;
  background-color: #fff;
}

.image-wrapper {
  width: 100%;
  height: 0;
  padding-top: 75%;
  position:relative;
  overflow: hidden;
}

.collection-image {
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.collection-text {
  font-size: 0.8em;
  color: #000;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  
  width: 100%;
}
